### Method

# Ide SubprocessLauncher get_environ

#### Declaration

    const gchar* const*
    ide_subprocess_launcher_get_environ (
      IdeSubprocessLauncher* self
    )

#### Description

No description available.

Gets property | `Ide.SubprocessLauncher:environ`

#### Return value

Returns: | An array of `utf8`
| No description available.
| The array is `NULL`-terminated.
| The data is owned by the instance.
| Each element is a NUL terminated UTF-8 string.